OPERTOCHAR(3)

NAME
operToChar - converts an operator number into an operator string

SYNOPSYS
#include "logmmm.h"
char *operToChar(oper)
short oper;

PARAMETER

oper
    Operator number

DESCRIPTION
operToChar() returns the char * operator associated to oper. if oper isn't an operator number, the function returns "???".

EXAMPLE
#include "mutnnn.h"		/* mbk utilities */
#include "logmmm.h"
printf("%d = %s   ",OR,operToChar(OR));
printf("%d = %s",AND,operToChar(AND));
/* it will display
0 = OR   1 = AND
*/

SEE ALSO
log(1), abl(1), charToOper(3), displayExpr(3), displayInfExpr(3), exprToChar(3), identExpr(3).